jm.constants

## Interface Alignments

- All Known Subinterfaces:
    JMC
  All Known Implementing Classes:
    Add, ADSR, AllFGTR, AllPass, Audio, AudioObject, AudioSampleInst, BassStave, Comb, Compressor, CPhrase, Delay, Envelope, FFT, FGTR, Filter, Grain2, GrandStave, Granulator, HelperGUI, Histogram, HistogramFrame, Instrument, InverseFFT, Invert, JGrandStave, JStaveActionHandler, MidiParser, MidiSynth, MidiUtil, Mod, Multiply, Noise, Notate, NoteBuffer, NoteBufferReversed, Oscillator, Part, Phrase, PhraseMatrix, PianoStave, Play, Pluck, PrintOut, Read, ReSample, RTIn, RTPhrase, SampleIn, SampleOut, Score, SketchScoreArea, SMF, Smooth, Splitter, Spring, Stave, StaveActionHandler, StereoPan, TapDelay, TextIn, TrebleStave, Value, View, Volume, WaveFileReader, Wavelet, Waveshaper, WaveTable, Window, Write

      public interface Alignments

  An interface storing noise constants.
  See Also:
    `Note`

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static Alignment` | `AFTER`
    `static Alignment` | `BEFORE`
    `static Alignment` | `CENTER_ALIGN`
    `static Alignment` | `CENTER_ON_END`
    `static Alignment` | `CENTER_ON_START`
    `static Alignment` | `CENTRE_ALIGN`
    `static Alignment` | `CENTRE_ON_END`
    `static Alignment` | `CENTRE_ON_START`
    `static Alignment` | `END_ON_CENTER`
    `static Alignment` | `END_ON_CENTRE`
    `static Alignment` | `END_TOGETHER`
    `static Alignment` | `START_ON_CENTER`
    `static Alignment` | `START_ON_CENTRE`
    `static Alignment` | `START_TOGETHER`

- - ### Field Detail

    - #### START_TOGETHER

          static final Alignment START_TOGETHER

    - #### END_TOGETHER

          static final Alignment END_TOGETHER

    - #### AFTER

          static final Alignment AFTER

    - #### BEFORE

          static final Alignment BEFORE

    - #### CENTRE_ALIGN

          static final Alignment CENTRE_ALIGN

    - #### CENTER_ALIGN

          static final Alignment CENTER_ALIGN

    - #### START_ON_CENTRE

          static final Alignment START_ON_CENTRE

    - #### START_ON_CENTER

          static final Alignment START_ON_CENTER

    - #### END_ON_CENTRE

          static final Alignment END_ON_CENTRE

    - #### END_ON_CENTER

          static final Alignment END_ON_CENTER

    - #### CENTRE_ON_START

          static final Alignment CENTRE_ON_START

    - #### CENTER_ON_START

          static final Alignment CENTER_ON_START

    - #### CENTRE_ON_END

          static final Alignment CENTRE_ON_END

    - #### CENTER_ON_END

          static final Alignment CENTER_ON_END